package ink.wgink.properties.web;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * @ClassName: WebProperties
 * @Description: 网站配置
 * @Author: wanggeng
 * @Date: 2022/7/25 19:56
 * @Version: 1.0
 */
@Component
@ConfigurationProperties(prefix = "web")
public class WebProperties {

    /**
     * 位置
     */
    private String path;

    public String getPath() {
        return path == null ? "" : path.trim();
    }

    public void setPath(String path) {
        this.path = path;
    }
}
